.cbp-hrmenu {
	background: #fff;
	border-bottom: 1px solid #5F5F5F;
background:#5F5F5F;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;


}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	max-width: 76em;
	margin: 0 auto;
	padding: 0 2em;


}

.cbp-hrmenu > ul > li {
	display: inline-block;
line-height: 10px;
}

.cbp-hrmenu > ul > li > a {
font-family: "Fanwood Text",serif;
padding: 1em 20px;
color: #FFF;
display: inline-block;
text-transform: uppercase;
letter-spacing: .29px;
font-size: 14px;

}

.cbp-hrmenu > ul > li > a:hover {	
color: #CCC;

}

.cbp-hrmenu > ul > li.cbp-hropen a {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;	
color: #5F5F5F;
background: none repeat scroll 0% 0% #E6E3DF;

}


.cbp-hrmenu > ul > li.cbp-hropen a:hover {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;	
color: #265A75;
}

.main .cbp-hrmenu > ul > li > a {
font-family: "Fanwood Text",serif;
padding: 1em 15px;
display: inline-block;
text-transform: uppercase;
letter-spacing: 0.29px;
font-size: 14px;
}

.main .cbp-hrmenu > ul > li > a:hover {
font-family: "Fanwood Text",serif;
padding: 1em 15px;
color: #CCC;
display: inline-block;
text-transform: uppercase;
letter-spacing: 0.29px;

}


/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
position: absolute;
background: none repeat scroll 0% 0% #E6E3DF;
width: 100%;
left: 0px;
opacity: 0.95;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
z-index: 5;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 25%;
	float: left;
	
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2em;
}

.cbp-hrsub h4 {
	color: #265A75;
	padding: 2em 0 0;
	margin: 0;
	font-size: 140%;
	font-weight: 300;
	line-height: 30px;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 1px solid #727272;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}



